body {
    background: #e2e2e2;
}


/*
 *  main visual
 * * * * * * * * * * * * * * * * * * * * * * */

.main-visual {
    position: relative;
    margin-bottom: 40px;
    width: 1366px;
    height: 400px;
    background: url(../img/usuki/mainimg.jpg) center center no-repeat;
    margin: 0 auto;
}

.main-visual .main-visual-ttl {
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    margin: auto;
}


/*
 *  main video
 * * * * * * * * * * * * * * * * * * * * * * */

.main-video {
    position: relative;
    text-align: center;
    margin-top: -100px;
}

.main-video .main-visual-video {
    position: relative;
    width: 866px;
    height: 488px;
    margin: 0 auto;
}


/*
 *  title border
 * * * * * * * * * * * * * * * * * * * * * * */

.title-border {
    position: relative;
    margin-top: -185px;
    height: 405px;
    z-index: 50;
    overflow: hidden;
}

.title-border h1 {
    position: relative;
    display: inline-block;
    margin: 0 0 0 20px;
    z-index: 20;
}
  .title-border h1 img{
    margin-left:-10px;
  }

.title-border .title-butsuzo{
    position: absolute;
    right: 50%;
    bottom: 64px;
    z-index: 10;
    transform: translateX(518px);
}


/*
 *  main content
 * * * * * * * * * * * * * * * * * * * * * * */

.main-content {
    position: relative;
    margin: -78px auto 100px;
    width: 1000px;
    box-sizing: border-box;
    text-align: center;
    background: #fff;
}




/*
 *  spot
 * * * * * * * * * * * * * * * * * * * * * * */
.spot{
  position: relative;
  height:532px;
  width: 100%;
  padding:110px 120px 0;
}
  .spot .spot-inner{
    width: 324px;
    float:right;
  }
  .spot:nth-child(even) .spot-inner{
    float:left;
  }
    .spot .spot-inner h1{
      margin:0 auto 10px;
      color:#000;
      font-size: 18px;
      line-height: 40px;
      letter-spacing: 0.1em;
    }
    .spot .spot-inner p{
      margin:0 auto 20px;
      font-size:14px;
      line-height: 32px;
      letter-spacing: 0.1em;
      color:#000;
      text-align: left;
      text-align:justify
    }
    .spot .spot-inner a{
      display: block;
      width:100%;
      height:44px;
      text-align: center;
      color:#fff;
      font-size:12px;
      letter-spacing: 0.3em;
      line-height: 42px;
      background: #000;
      cursor: pointer;
      position: relative;
      box-sizing: border-box;
      border: solid 1px #000;
      transition: all .4s ease;
    }
    .spot .spot-inner a:hover{
      color:#000;
      background: #fff;
    }
      .spot .spot-inner a:after{
        content:"▶︎";
        display:block;
        color:#fff;
        position: absolute;
        right:11px;
        top:50%;
        font-size:10px;
        transform: scale(0.8) translateY(-60%);
        transition: all .4s ease;
      }
      .spot .spot-inner a:hover:after{
        color:#000;
      }


  /* sekibutsu * * * * * * * * * * * * * * * * * * * * * * */
  .sekibutsu{
    background: url(../img/usuki/bg_usuki_kokuho.jpg) left top no-repeat;
  }

  /* joato * * * * * * * * * * * * * * * * * * * * * * */
  .joato{
    background: url(../img/usuki/bg_usuki_joato.jpg) left top no-repeat;
  }

  /* inabake * * * * * * * * * * * * * * * * * * * * * * */
  .inabake{
    background: url(../img/usuki/bg_usuki_inbake.jpg) left top no-repeat;
  }

  /* shonyudo * * * * * * * * * * * * * * * * * * * * * * */
  .shonyudo{
    height:531px;
    background: url(../img/usuki/bg_usuki_furen.jpg) left top no-repeat;
  }

  /* kuroshima * * * * * * * * * * * * * * * * * * * * * * */
  .kuroshima{
    background: url(../img/usuki/bg_usuki_kuroshima.jpg) left top no-repeat;
  }

  /* banner * * * * * * * * * * * * * * * * * * * * * * */
  .banner{
    width:100%;
    height:60px;
    position: relative;
  }
    .banner a{
      display: block;
      cursor: pointer;
      position: relative;
      background: #fff;
      width: 500px;
      height:60px;
      margin:-37px auto 40px;
    }
      .banner a img{
        position: relative;
        transition: opacity .4s ease;
      }
      .banner a:hover img{
        opacity:0.7;
      }
